DCMTK - Bug #384

Check if license terms of external libraries must be shipped with our binaries
2011-02-09 00:00 - J6rg Riesmeier

Status: Closed Start date:

Priority: High Due date:

Assignee: Marco Eichelberg % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 3.6.2

Module: all Compiler:

Operating System:

Description

Someone should check the license terms for libraries that we depend on (zlib, libxmlI2 etc) so that we know what we are allowed to
do as far as binaries are concerned (distributing statically linked binaries, evaluational versions of commercial modules in binary
form). This should be the case for the MIT and BSD license.

History

#1 - 2012-04-16 11:55 - J6rg Riesmeier

- Target version set to 3.6.2

#2 - 2013-04-28 23:16 - Andrew Chiw

- Subject changed from Priifen ob Lizenzbedingungen der externen Bibliotheken bei Bindrversionen mitgeliefert werden miissen to Check if license
terms need to be included with external libraries with our binaries

#3 - 2013-05-06 15:26 - Michael Onken

- Subject changed from Check if license terms need to be included with external libraries with our binaries to Check if license terms of external libraries
must be shipped with our binaries

#4 - 2015-12-01 17:37 - Jan Schlamelcher

- Assignee set to Anonymous

#5 - 2017-04-06 17:07 - Jan Schlamelcher

- Assignee deleted (Anonymous)

#6 - 2017-04-14 16:53 - Marco Eichelberg

- Assignee set to Marco Eichelberg

#7 - 2017-04-14 17:53 - Marco Eichelberg
- Status changed from New to Closed

- % Done changed from 0 to 100

Closed by commits 322bd8b (DCMTK public) and a664f2¢ (private modules)
